/* 記事個別CSSが必要な場合ここに作成 */

.show_table {
  position: inherit;
}

.p-scroll-table:after {
  position: initial;
  }

.img_txt {
  text-align: center;
  } 

@media print,
screen and (min-width: 40.0625em) {
    .p-column-pic-list {
        justify-content: center;

    }

}

.c-data-list__head {
  width: 85%;
  max-width: 460px;
  padding-left: 1em;
  text-indent: -1em;
}

.c-data-list__item{
  margin-bottom: 0.8em;
}

.c-data-list__head{
  font-weight: 400 !important;
}
.c-data-list{
   font-size: 108%;
}





/* 注釈リスト */
.c-annotation-list {
    padding: 0;
    margin: 0;
}
.c-annotation-list.m-center {
    text-align: center;
}
.c-annotation-list li {
    padding: 0 0 0 2em;
    font-size: 81%;
    font-weight: 500;
    line-height: 1.6;
    text-indent: -2em;
}
.c-annotation-list li.m-red {
    color: #E52D2D;
}
.c-annotation-list li::before {
    display:none!important;
}
.c-annotation-list li + li {
    margin-top: 4px;
}
@media print, screen and (min-width: 61.25em) {
    .c-annotation-list li {
        font-size: 93%;
    }
}

